[Discontinued] Polis [v2.7.0]


#855

Is any version for API 7???


#856

It doesnt work for me i have always the error:
org/spongepowered/api/event/cause/NamedCause


#857

Requires API 6. Im guessing your running API 7 or 7.1


#858

any word on this getting a 1.12.2 update?


#859

would be awesome but it seems like the developer doesn’t want to continue…


#860

Given this plugin is discontinued, and in our efforts to close the Plugin Releases forum category in favor of people using Ore, our repository for plugins, this thread is now closed.

Please use Ore to search for your plugins: https://ore.spongepowered.org


#861